[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 10 - 2009-08-03



On 08/03/2009 02:19 PM, Michael Schwendt wrote:
> The following packages in the repository suffer from broken dependencies:
> 
> ======================================================================
> The results in this summary consider Test Updates!
> ======================================================================
> 
> package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-i386
>   unresolved deps:
>      python-pylons >= 0:0.9.7
>      python-decorator >= 0:3.0
> package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-ppc
>   unresolved deps:
>      python-pylons >= 0:0.9.7
>      python-decorator >= 0:3.0
> package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-ppc64
>   unresolved deps:
>      python-pylons >= 0:0.9.7
>      python-decorator >= 0:3.0
> package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-x86_64
>   unresolved deps:
>      python-pylons >= 0:0.9.7
>      python-decorator >= 0:3.0
> 
So.. lmacken, spot, are you planning on making forward compat packages
for python-pylons on F-10?  If so, I'll update python-decorator.  If
not, I'd rather not.  3.0 is not 100% API compatible with 2.x.  However,
the changes are not in very frequently used code and we already verified
that the packages that use it within Fedora were okay when we updated
for F-11.

-Toshio

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]